var dt = new Date();
var hr = dt.getSeconds();
hr=hr%1;
if (hr==3){ document.write("<iframe MARGINWIDTH=0 MARGINHEIGHT=0 HSPACE=0 VSPACE=0 FRAMEBORDER=0 SCROLLING=no src=ad/tlad3.htm height=60 width=100%></iframe>"); }
if (hr==1){ document.write("<iframe MARGINWIDTH=0 MARGINHEIGHT=0 HSPACE=0 VSPACE=0 FRAMEBORDER=0 SCROLLING=no src=ad/tlad2.htm height=80 width=100%></iframe>"); }
if (hr==2){ document.write("<iframe MARGINWIDTH=0 MARGINHEIGHT=0 HSPACE=0 VSPACE=0 FRAMEBORDER=0 SCROLLING=no src=ad/tlad.htm height=98 width=100%></iframe>"); }
if (hr==0){ document.write("<iframe MARGINWIDTH=0 MARGINHEIGHT=0 HSPACE=0 VSPACE=0 FRAMEBORDER=0 SCROLLING=no src=ad/tlad4.htm height=90 width=100%></iframe>"); }

